# accept - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# accept

## Syntax

    ACCEPT [[-]nick,...]

## Parameters

A comma-separated list of nicknames to add or remove; if no argument is given, your accept list will be displayed.

## Description

Allows you to specify who you want to receive private messages and notices from while you have callerid enabled.

When you have callerid enabled, messages from other users are blocked and the sender is notified.

Users are automatically removed from the accept list if they quit, split or change nickname; the accept list is lost when you disconnect.

This command only works on IRC servers that support the callerid user mode.

## Examples

    /ACCEPT mike,bob,-john,-sarah
    /ACCEPT sarah,-bob

## See also

IGNORE, SILENCE